<!doctype html>
<html lang="ru">
<head>
    {% block head %}
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        {% block title %}<title>EFSOL Vulnerability Scanner</title>{% endblock %}

        <link rel="icon" href="{{ asset('images/favicon.svg') }}" sizes="any" type="image/svg+xml">
        <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('images/apple-touch-icon.png') }}">
        <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('images/favicon-32x32.png') }}">
        <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('images/favicon-16x16.png') }}">
        <link rel="manifest" href="{{ asset('images/favicon/site.webmanifest') }}">
        <link rel="mask-icon" href="{{ asset('images/favicon/safari-pinned-tab.svg') }}" color="#5bbad5">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="theme-color" content="#ffffff">

        <link rel="stylesheet" href="https://cdn.envybox.io/widget/cbk.css">

        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <meta name="robots" content="index, follow"/>
        <meta name="description" content="Сервис Efsol VulnerabilityScanner"/>

        <link href="{{ asset('fonts/montserrat.css') }}"
              rel="stylesheet">
        <link type="text/css" rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}"
              data-template-style="true">
        <link type="text/css" rel="stylesheet" href="{{ asset('css/jquery.fancybox.min.css') }}"
              data-template-style="true">

        <link type="text/css" rel="stylesheet" href="{{ asset('css/general.css') }}"
              data-template-style="true">
        <link type="text/css" rel="stylesheet" href="{{ asset('css/main.css') }}">
        <link type="text/css" rel="stylesheet" href="{{ asset('css/guides.css') }}"
              data-template-style="true">

        <script type="text/javascript" src="{{ asset('js/jquery.min.js') }}"></script>
            <script type="text/javascript" src="{{ asset('js/jquery-ui.min.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/bootstrap.min.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/jquery.fancybox.min.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/select2.full.min.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/jquery.placeholder.min.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/WOW.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/new_common.min.js') }}"></script>

    {% endblock %}
</head>
<body id="top_page" class="body" style="--envybox-btn-background-color:rgba(255,222,0,0.95);">
<div class="b-page">
    {% block header %}
        {% include 'landing/blocks/header.html.twig' %}
    {% endblock %}
    {% block content %}
    {% endblock %}
    {% block footer %}
        {% include 'landing/blocks/footer.html.twig' %}
    {% endblock %}
</div>
</body>
</html>